﻿
body {   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
   
}
.font-heading, #cookiebanner, h3, .gamma, h2, .beta, h1, .alpha {
    font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
}
.button {
   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}

.form-title {
    
    font-family: Microsoft Yahei, Arial,Helvetica,sans-serif;
    
}
.scfForm {
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}
.scfForm .form-submit {
   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}
nav > ul > li a {
   
    
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}

header .service-menu a {
   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
   
}

.font-small, nav > ul > li a, .dropdown-dark {
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
   
}
.dropdown {
   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}
.spot .overlay span {
    
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}
.scfForm select {
   
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
    
}
input {
    
    font-family: Microsoft Yahei, Verdana, Geneva, sans-serif;
   }